.portfolioWrapper {

margin-left: 10vw;
margin-right: 10vw;
margin-top: 10vh;
margin-bottom: 20vh;
}

.portfolioRow {
  display: flex;

  justify-content: space-between;
  margin-bottom: 5vh;

}

.portfolioCell{
 width:49%;
 color:rgba(255, 255, 255, 0);
 position: relative;
 top: 0px;
 cursor: pointer;
 transition: 0.1s;
 transition-timing-function: ease-in;
 transition-delay: 0.1s;
 color:rgba(255, 255, 255, 0);
}

/* a {color:rgba(255, 255, 255, 0);} */

.portfolioCell p {
  color: white;
}

.portfolioCell  p {
  color: white;
}


.portfolioCell:hover {
  /* position: relative; */
  top: -20px;
  border-top: 1px solid white;
  transition: 0.1s;
  transition-timing-function: ease-in;
  color: white!important;
}

.portfolioCell a:hover {
  transition: 0.1s;
  transition-timing-function: ease-in;
  color: white!important;
}

.portfolioCell img:hover {
  opacity: 0.5;
  transition: 0.1s;
  transition-timing-function: ease-in;
}



.portfolioIMG {
  width:100%;
  object-fit: cover;
}


.portfolioTextWrapper {
  display: flex;
  justify-content: space-between;
}


.portfolioText {
  line-height: 0;
  margin-top: 25px;
}

.portfolioTagsTrigger {
  font-family:;
  line-height: 0px;
  margin-top: 25px;
  text-align: right;;
  font-size: 15px;
  word-spacing: 10px;
  font-family: roc-grotesk, sans-serif;
  font-weight: 200;
  letter-spacing: 0.5px;
}

@media only screen and (max-width: 1250px) {
  .portfolioRow {display:block; margin-bottom: 0vh;}
  .portfolioCell {width: 100%; margin-bottom: 12.5vh;}
}

@media only screen and (max-width: 850px) {
.portfolioWrapper{margin-left: 16px; margin-right: 16px; margin-top: 15vh;}
.portfolioRow {display:block; margin-bottom: 0vh;}
.portfolioCell {width: 100%; margin-bottom: 7.5vh;}
.portfolioText { font-size: 17px;} .portfolioTagsTrigger { font-size: 14px;}
}
}
